 @charset "utf-8";

 a:visited,
 a:link,
 a:active {
     color: black;
     text-decoration: none;
 }

 .close {
     width: 40px;
     height: 40px;
     opacity: 0.3;
 }

 .close:hover {
     opacity: 1;
 }

 .close:before,
 .close:after {
     position: absolute;
     content: ' ';
     height: 40px;
     width: 3px;
     background-color: white;
 }

 .close:before {
     transform: rotate(45deg);
 }

 .close:after {
     transform: rotate(-45deg);
 }


 @media screen and (max-width: 4500px) and (min-width: 1101px) {

     html,
     body {
         width: 100%;
         height: auto;
         margin: 0px;
         padding: 0px;
     }

     body {
         background: #E30613;
         background-repeat: no-repeat;
         background-position: center top;
     }

     #home {
         width: 1100px;
         height: 810px;
         margin: 0 auto;
     }

     #top_img1 {
         width: 1100px;
         height: 1443px;
         background: url('../images/main_bg.png');
         background-repeat: no-repeat;
         background-size: contain;
         float: left;
         clear: both;
         margin-top: 0px;
         position: relative;
         z-index: 2;
     }
     #slider{
         width: 550px;
         height: 449px;
         float: left;
         clear: both;
         margin-top: -1285px;
         position: relative;
     }
     .s1{
         width: 550px;
         height: 449px;
         background: url('../images/s1.png');
         background-repeat: no-repeat;
         background-size: contain;
     }
     .s2{
         width: 550px;
         height: 449px;
         background: url('../images/s2.png');
         background-repeat: no-repeat;
         background-size: contain;
     }
     .s3{
         width: 550px;
         height: 449px;
         background: url('../images/s3.png');
         background-repeat: no-repeat;
         background-size: contain;
     }
     .s4{
         width: 550px;
         height: 449px;
         background: url('../images/s4.png');
         background-repeat: no-repeat;
         background-size: contain;
     }
     .s5{
         width: 550px;
         height: 449px;
         background: url('../images/s5.png');
         background-repeat: no-repeat;
         background-size: contain;
     }
     .s6{
         width: 550px;
         height: 449px;
         background: url('../images/s6.png');
         background-repeat: no-repeat;
         background-size: contain;
     }
     #rules_download {
         display: inline-block;
         width: 275px;
         height: 70px;
         margin-left: 412.5px;
         margin-top: 40px;
         margin-bottom: 60px;
         background: #004996;
         border: 0px;
         border-radius: 50px;
         cursor: pointer;
         font-family: "Roboto-Black";
         font-size: 32px;
         text-align: center;
         float: left;
         clear: both;
         color: white;
         line-height: 70px;
     }
 }

 @media screen and (max-width: 1100px) and (min-width: 200px) {
     a[href^=tel] {
         text-decoration: inherit;
         color: inherit;
     }

     html,
     body {
         width: 100%;
         height: auto;
         margin: 0px;
         padding: 0px;
     }

     body {
         background:#E30613;
         background-repeat: no-repeat;
         background-position: center top;
     }

     #home {
         width: 320px;
         height: 740px;
         margin: 0 auto;
     }

     #top_img1 {
         width: 320px;
         height: 2053px;
         background: url('../images/mobile_bg.png');
         background-repeat: no-repeat;
         background-size: contain;
         float: left;
         clear: both;
         margin-top: 0px;
         margin-left: 0px;
         position: relative;
         z-index: 2;
     }
     #slider{
         width: 300px;
         height: 245px;
         float: left;
         clear: both;
         margin-top: -1920px;
         margin-left: 10px;
         position: relative;
     }
     .s1{
         width: 300px;
         height: 245px;
         background: url('../images/s1.png');
         background-repeat: no-repeat;
         background-size: contain;
     }
     .s2{
         width: 300px;
         height: 245px;
         background: url('../images/s2.png');
         background-repeat: no-repeat;
         background-size: contain;
     }
     .s3{
         width: 300px;
         height: 245px;
         background: url('../images/s3.png');
         background-repeat: no-repeat;
         background-size: contain;
     }
     .s4{
         width: 300px;
         height: 245px;
         background: url('../images/s4.png');
         background-repeat: no-repeat;
         background-size: contain;
     }
     .s5{
         width: 300px;
         height: 245px;
         background: url('../images/s5.png');
         background-repeat: no-repeat;
         background-size: contain;
     }
     .s6{
         width: 300px;
         height: 245px;
         background: url('../images/s6.png');
         background-repeat: no-repeat;
         background-size: contain;
     }
     #rules_download {
         display: inline-block;
         width: 280px;
         height: 57px;
         margin-left: 20px;
         margin-top: 30px;
         margin-bottom: 50px;
         background: #004996;
         border: 0px;
         border-radius: 50px;
         cursor: pointer;
         font-family: "Roboto-Black";
         font-size: 26px;
         text-align: center;
         float: left;
         clear: both;
         color: white;
         line-height: 57px;
     }
 }
